<html>
  <head>
    <link href="https://fonts.googleapis.com/css?family=Roboto+Slab&display=swap" rel="stylesheet">
    <link href="/Users/idscomercial/Documents/proyectos_web/sitio_prueba/styles/style.css" rel="stylesheet" type="text/css">
    <meta charset="utf-8">
    <title>Pagina de prueba</title>
  </head>
  <body>
      <h1>Paisaje loco</h1>
      <h1>Si puede aver mas de un h1</h1>
      <h2>prueba</h2>
      <h3>subtitulo</h3>
      <h4>sub-subtitulo</h4>
    <img src="/Users/idscomercial/Documents/proyectos_web/sitio_prueba/imagenes/paisajaso.jpg" alt="imagen de prueba">
    <p>¿quieres que luzca tu web cite?</p>
    <p>mi primera lista desordenada</p>
    <ul>
        <li>tortilas</li>
        <li>tunas</li>
        <li>chiles</li>
        <li>tomates</li>
    </ul>
    <p>mi primera lista ordenada</p>
    <ol>
            <li>tortilas</li>
            <li>tunas</li>
            <li>chiles</li>
            <li>tomates</li>
    </ol>
    <a href="http://intranet.ids.com.mx">IDS intranet</a>
    <script src="/Users/idscomercial/Documents/proyectos_web/sitio_prueba/scripts/main.js"></script>
  </body>
</html>  